@charset "utf-8";

#c1 {
	clear: both;
	background-image: url(../images/home/main02_pc.jpg);
	margin:    ;
	padding: 20rem 0  ;
}
#c1 h1,
#c1 div {
	text-align: center;
}
#c2 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c3 {
	clear: both;
	margin: 0 0 70px 0;
	padding:    ;
}
#c3 h2,
#c3 div {
	text-align: left;
}
#c4 {
	clear: both;
	margin: 0 0 80px 0;
	padding:    ;
}
#c4 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c4 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c4 > div:nth-of-type(1) img {
	width: 1000px;
}
#c5 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c5 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c5 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c5 > div:nth-of-type(1) img {
	width: 1000px;
}
#c5 > div:nth-of-type(2) img {
	width: 1000px;
}
#c5 > div:nth-of-type(3) img {
	width: 1000px;
}
#c5 > div:nth-of-type(4) img {
	width: 1000px;
}
#c5 > div:nth-of-type(5) img {
	width: 1000px;
}
#c5 > div:nth-of-type(6) img {
	width: 1000px;
}
#c6 {
	clear: both;
	margin: 70px 0 70px 0;
	padding:    ;
}
#c6 h2,
#c6 div {
	text-align: left;
}
#c7 {
	clear: both;
	margin: 0 0 80px 0;
	padding:    ;
}
#c7 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c7 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c7 > div:nth-of-type(1) img {
	width: 1000px;
}
#c8 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c8 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c8 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c8 > div:nth-of-type(1) img {
	width: 1000px;
}
#c8 > div:nth-of-type(2) img {
	width: 1000px;
}
#c8 > div:nth-of-type(3) img {
	width: 1000px;
}
#c8 > div:nth-of-type(4) img {
	width: 1000px;
}
#c8 > div:nth-of-type(5) img {
	width: 1000px;
}
#c8 > div:nth-of-type(6) img {
	width: 1000px;
}
#c9 {
	clear: both;
	margin: 70px 0 70px 0;
	padding:    ;
}
#c9 h2,
#c9 div {
	text-align: left;
}
#c10 {
	clear: both;
	margin: 0 0 80px 0;
	padding:    ;
}
#c10 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c10 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c10 > div:nth-of-type(1) img {
	width: 1000px;
}
#c11 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c11 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c11 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c11 > div:nth-of-type(1) img {
	width: 1000px;
}
#c11 > div:nth-of-type(2) img {
	width: 1000px;
}
#c11 > div:nth-of-type(3) img {
	width: 1000px;
}
#c11 > div:nth-of-type(4) img {
	width: 1000px;
}
#c11 > div:nth-of-type(5) img {
	width: 1000px;
}
#c11 > div:nth-of-type(6) img {
	width: 1000px;
}
#c11 > div:nth-of-type(7) img {
	width: 1000px;
}
#c11 > div:nth-of-type(8) img {
	width: 1000px;
}
#c11 > div:nth-of-type(9) img {
	width: 1000px;
}
#c11 > div:nth-of-type(10) img {
	width: 1000px;
}
#c11 > div:nth-of-type(11) img {
	width: 1000px;
}
#c11 > div:nth-of-type(12) img {
	width: 1000px;
}
#c12 {
	clear: both;
	margin: 70px 0 70px 0;
	padding:    ;
}
#c12 h2,
#c12 div {
	text-align: left;
}
#c13 {
	clear: both;
	margin: 0 0 80px 0;
	padding:    ;
}
#c13 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c13 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c13 > div:nth-of-type(1) img {
	width: 1000px;
}
#c14 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c14 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c14 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c14 > div:nth-of-type(1) img {
	width: 1000px;
}
#c14 > div:nth-of-type(2) img {
	width: 1000px;
}
#c14 > div:nth-of-type(3) img {
	width: 1000px;
}
#c14 > div:nth-of-type(4) img {
	width: 1000px;
}
#c14 > div:nth-of-type(5) img {
	width: 1000px;
}
#c14 > div:nth-of-type(6) img {
	width: 1000px;
}
#c14 > div:nth-of-type(7) img {
	width: 1000px;
}
#c14 > div:nth-of-type(8) img {
	width: 1000px;
}
#c14 > div:nth-of-type(9) img {
	width: 1000px;
}
#c14 > div:nth-of-type(10) img {
	width: 1000px;
}
#c14 > div:nth-of-type(11) img {
	width: 1000px;
}
#c14 > div:nth-of-type(12) img {
	width: 1000px;
}
#c14 > div:nth-of-type(13) img {
	width: 1000px;
}
#c14 > div:nth-of-type(14) img {
	width: 1000px;
}
#c15 {
	clear: both;
	margin: 70px 0 70px 0;
	padding:    ;
}
#c15 h2,
#c15 div {
	text-align: left;
}
#c16 {
	clear: both;
	margin: 0 0 80px 0;
	padding:    ;
}
#c16 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c16 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c16 > div:nth-of-type(1) img {
	width: 1000px;
}
#c18 {
	clear: both;
	margin: 70px 0 70px 0;
	padding:    ;
}
#c18 h2,
#c18 div {
	text-align: left;
}
#c19 {
	clear: both;
	margin: 0 0 80px 0;
	padding:    ;
}
#c19 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c19 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c19 > div:nth-of-type(1) img {
	width: 1000px;
}
#c20 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c20 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c20 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c20 > div:nth-of-type(1) img {
	width: 1000px;
}
#c20 > div:nth-of-type(2) img {
	width: 1000px;
}
#c20 > div:nth-of-type(3) img {
	width: 1000px;
}
#c20 > div:nth-of-type(4) img {
	width: 1000px;
}
#c20 > div:nth-of-type(5) img {
	width: 1000px;
}
#c20 > div:nth-of-type(6) img {
	width: 1000px;
}
#c20 > div:nth-of-type(7) img {
	width: 1000px;
}
#c21 {
	clear: both;
	margin: 70px 0 70px 0;
	padding:    ;
}
#c21 h2,
#c21 div {
	text-align: left;
}
#c22 {
	clear: both;
	margin: 0 0 80px 0;
	padding:    ;
}
#c22 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c22 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c22 > div:nth-of-type(1) img {
	width: 1000px;
}
#c23 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c23 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c23 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c23 > div:nth-of-type(1) img {
	width: 1000px;
}
#c23 > div:nth-of-type(2) img {
	width: 1000px;
}
#c23 > div:nth-of-type(3) img {
	width: 1000px;
}
#c23 > div:nth-of-type(4) img {
	width: 1000px;
}
#c23 > div:nth-of-type(5) img {
	width: 1000px;
}
#c24 {
	clear: both;
	margin: 70px 0 70px 0;
	padding:    ;
}
#c24 h2,
#c24 div {
	text-align: left;
}
#c25 {
	clear: both;
	margin: 0 0 80px 0;
	padding:    ;
}
#c25 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c25 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c25 > div:nth-of-type(1) img {
	width: 1000px;
}
#c26 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c26 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c26 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c26 > div:nth-of-type(1) img {
	width: 1000px;
}
#c26 > div:nth-of-type(2) img {
	width: 1000px;
}
#c26 > div:nth-of-type(3) img {
	width: 1000px;
}
#c26 > div:nth-of-type(4) img {
	width: 1000px;
}
#c26 > div:nth-of-type(5) img {
	width: 1000px;
}
#c26 > div:nth-of-type(6) img {
	width: 1000px;
}
#c27 {
	clear: both;
	margin: 70px 0 70px 0;
	padding:    ;
}
#c27 h2,
#c27 div {
	text-align: left;
}
#c28 {
	clear: both;
	margin: 0 0 80px 0;
	padding:    ;
}
#c28 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c28 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c28 > div:nth-of-type(1) img {
	width: 1000px;
}
#c29 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c29 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c29 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c29 > div:nth-of-type(1) img {
	width: 1000px;
}
#c29 > div:nth-of-type(2) img {
	width: 1000px;
}
#c29 > div:nth-of-type(3) img {
	width: 1000px;
}
#c29 > div:nth-of-type(4) img {
	width: 1000px;
}
#c29 > div:nth-of-type(5) img {
	width: 1000px;
}
#c29 > div:nth-of-type(6) img {
	width: 1000px;
}
#c30 {
	clear: both;
	margin: 70px 0 70px 0;
	padding:    ;
}
#c30 h2,
#c30 div {
	text-align: left;
}
#c31 {
	clear: both;
	margin: 0 0 80px 0;
	padding:    ;
}
#c31 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c31 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c31 > div:nth-of-type(1) img {
	width: 1000px;
}
#c32 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c32 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c32 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c32 > div:nth-of-type(1) img {
	width: 1000px;
}
#c32 > div:nth-of-type(2) img {
	width: 1000px;
}
#c32 > div:nth-of-type(3) img {
	width: 1000px;
}
#c32 > div:nth-of-type(4) img {
	width: 1000px;
}
#c32 > div:nth-of-type(5) img {
	width: 1000px;
}
#c33 {
	clear: both;
	margin: 70px 0 70px 0;
	padding:    ;
}
#c33 h2,
#c33 div {
	text-align: left;
}
#c34 {
	clear: both;
	margin: 0 0 80px 0;
	padding:    ;
}
#c34 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c34 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c34 > div:nth-of-type(1) img {
	width: 1000px;
}
#c35 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c35 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c35 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c35 > div:nth-of-type(1) img {
	width: 1000px;
}
#c35 > div:nth-of-type(2) img {
	width: 1000px;
}
#c35 > div:nth-of-type(3) img {
	width: 1000px;
}
#c35 > div:nth-of-type(4) img {
	width: 1000px;
}
#c35 > div:nth-of-type(5) img {
	width: 1000px;
}
#c36 {
	clear: both;
	margin: 70px 0 70px 0;
	padding:    ;
}
#c36 h2,
#c36 div {
	text-align: left;
}
#c37 {
	clear: both;
	margin: 0 0 80px 0;
	padding:    ;
}
#c37 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c37 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c37 > div:nth-of-type(1) img {
	width: 1000px;
}
#c38 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c38 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c38 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c38 > div:nth-of-type(1) img {
	width: 1000px;
}
#c38 > div:nth-of-type(2) img {
	width: 1000px;
}
#c38 > div:nth-of-type(3) img {
	width: 1000px;
}
#c38 > div:nth-of-type(4) img {
	width: 1000px;
}
#c38 > div:nth-of-type(5) img {
	width: 1000px;
}
#c38 > div:nth-of-type(6) img {
	width: 1000px;
}
#c38 > div:nth-of-type(7) img {
	width: 1000px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c1 {
}
#c2 {
}
#c3 {
}
#c4 {
}
#c4 {
}
#c5 {
}
#c5 {
}
#c6 {
}
#c7 {
}
#c7 {
}
#c8 {
}
#c8 {
}
#c9 {
}
#c10 {
}
#c10 {
}
#c11 {
}
#c11 {
}
#c12 {
}
#c13 {
}
#c13 {
}
#c14 {
}
#c14 {
}
#c15 {
}
#c16 {
}
#c16 {
}
#c18 {
}
#c19 {
}
#c19 {
}
#c20 {
}
#c20 {
}
#c21 {
}
#c22 {
}
#c22 {
}
#c23 {
}
#c23 {
}
#c24 {
}
#c25 {
}
#c25 {
}
#c26 {
}
#c26 {
}
#c27 {
}
#c28 {
}
#c28 {
}
#c29 {
}
#c29 {
}
#c30 {
}
#c31 {
}
#c31 {
}
#c32 {
}
#c32 {
}
#c33 {
}
#c34 {
}
#c34 {
}
#c35 {
}
#c35 {
}
#c36 {
}
#c37 {
}
#c37 {
}
#c38 {
}
#c38 {
}
}
@media screen and (max-width: 640px) {
#c1 {
}
#c2 {
}
#c3 {
}
#c4 {
}
#c4 img {
	width: 100%!important;
}
#c4 {
}
#c5 {
}
#c5 img {
	width: 100%!important;
}
#c5 {
}
#c6 {
}
#c7 {
}
#c7 img {
	width: 100%!important;
}
#c7 {
}
#c8 {
}
#c8 img {
	width: 100%!important;
}
#c8 {
}
#c9 {
}
#c10 {
}
#c10 img {
	width: 100%!important;
}
#c10 {
}
#c11 {
}
#c11 img {
	width: 100%!important;
}
#c11 {
}
#c12 {
}
#c13 {
}
#c13 img {
	width: 100%!important;
}
#c13 {
}
#c14 {
}
#c14 img {
	width: 100%!important;
}
#c14 {
}
#c15 {
}
#c16 {
}
#c16 img {
	width: 100%!important;
}
#c16 {
}
#c18 {
}
#c19 {
}
#c19 img {
	width: 100%!important;
}
#c19 {
}
#c20 {
}
#c20 img {
	width: 100%!important;
}
#c20 {
}
#c21 {
}
#c22 {
}
#c22 img {
	width: 100%!important;
}
#c22 {
}
#c23 {
}
#c23 img {
	width: 100%!important;
}
#c23 {
}
#c24 {
}
#c25 {
}
#c25 img {
	width: 100%!important;
}
#c25 {
}
#c26 {
}
#c26 img {
	width: 100%!important;
}
#c26 {
}
#c27 {
}
#c28 {
}
#c28 img {
	width: 100%!important;
}
#c28 {
}
#c29 {
}
#c29 img {
	width: 100%!important;
}
#c29 {
}
#c30 {
}
#c31 {
}
#c31 img {
	width: 100%!important;
}
#c31 {
}
#c32 {
}
#c32 img {
	width: 100%!important;
}
#c32 {
}
#c33 {
}
#c34 {
}
#c34 img {
	width: 100%!important;
}
#c34 {
}
#c35 {
}
#c35 img {
	width: 100%!important;
}
#c35 {
}
#c36 {
}
#c37 {
}
#c37 img {
	width: 100%!important;
}
#c37 {
}
#c38 {
}
#c38 img {
	width: 100%!important;
}
#c38 {
}
}
